---
title: Statistiky
---

<p>Statistika nuda je? Asi ano, ale až budete potřebovat zjistit, kolik dal kdo gólů, dostal
karet, tak by se mohla hodit. V STM se statistiky zobrazují hlavně v textové/tabulkové podobě, což
by občas lépe vystihl třeba graf. STM grafy nikdy zobrazovat nebude, ale vám na webu v tom nikdo nebrání.</p>

<h2>Dostupné statistiky</h2>
<ul>
    <li><strong>Tým</strong> - počty výher, proher, rekordní zápasy jako nevyšší výhry. Lze filtrovat i pro 
        soutěž a navíc pro sezónu zobrazí i vývoj umístění v tabulce po jednotlivých kolech.</li>
    <li><strong>Hráči z týmu</strong> - statistiky zápasových akcí pro členy týmů s možností filtru podle soutěže.</li>
    <li><strong>Hráči ze soutěže</strong> - statistiky zápasových akcí všech hráčů ze zvolené soutěže.</li>
    <li><strong>Akce osoby</strong> - statistiky zápasových akcí pro zvolenou osobu.</li>
    <li><strong>Zápasy osoby</strong> - seznam zápasů, ve kterém se osoba nějakým způsobem zapsala do statistiky (vstřelení gólu, ...).</li>
    <li><strong>Zápasy týmového hráče</strong> - seznam zápasů, ve kterém se hráč zaznamenal záposovou akci.</li>
    <li><strong>Souboj 2 týmů</strong> - vzájemné zápasy pro 2 zvolené týmy.</li>
</ul>

<h2>Osoba vs týmový hráč</h2>
<p>Pozor že jedna osoba může být klidně vícekrát členem jednoho týmu. Reálný příklad hráč
začal kariéru v týmu v letech 1990-92 a pak do týmu se pak vrátil na sezónu 2005. Pořád se 
sice jedná o jednu osobu, ale v týmu budou existovat 2 týmoví členové - jeden pro 1990-92 a druhý pro 2005.</p>

<h2>Kde se používá v STM?</h2>
<ul>
    <li><a href="<%= webPrefix %>/help/module/team.html">Týmy</a> a <a href="<%= webPrefix %>/help/module/competition.html">soutěže</a>.</li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li><strong>Administrátor, sportovní správce</strong> - vytváření, úprava, smazání</li>
    <li><strong>Správce soutěže, registrovaný uživatel</strong> - pouze pro čtení</li>
</ul>